{
    "name": "GoTo3PInTurnFellatioF2_Pt1",
    "modPack": "openani_3pp",
    "length": 3.5,
    "speeds": [
        {
            "animation": "GoTo3PInTurnFellatioF2_Pt1",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "destination": "OA3PP_GoTo3PInTurnFellatioF2_Pt2",
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookLeft": 0,
            "lookUp": -80,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookLeft": -15,
            "lookUp": -75,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookLeft": 15,
            "lookUp": -75,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}